p{
	font-size: 18px;
}
.tirPicture p.underSlider{
	font-size: 16px;
	margin-top: 10px;
	margin-bottom: 30px;
	text-align: center;
}
.interactionBlock{
	width: 175px;
}
.socialBlock{
	text-align: center;
}
.socialBlock p{
	padding-left: 0px;
	/*color: white;*/
	font-size: 14px;
	line-height: 21px;
	margin-bottom: 0px;
}
/*.socialButton a {
	text-decoration: none !important;
	border-bottom: none !important;
	max-width: 30px;
	background-color: #4ed2ff;
	padding: 8px;
	border-radius: 120px;
	width: 30px;
	height: 30px;
}
.socialIcons {
    max-width: 14px !important;
}*/
.user-list p.underSlider {
    font-size: 16px;
    max-width: 200px;
    margin: 0 auto;
    margin-top: 10px;
    margin-bottom: 30px;
    text-align: center;
}
p.image-title{
	display: block;
	max-width: 530px;
	text-align: center;
	margin: 20px auto 30px;
	font-size: 14px;
	padding: 10px 0;
	border-radius: 6px;
}
.hr{
	width: 100%;
	height: 2px;
	border-top: 1px solid gainsboro;
	margin: 20px 0 20px;
}
.tirSummary{
	color: white;
}
.photos-author-block{
	padding: 20px 20px;
	margin-bottom: 15px;
	font-size: 14px;
}
.photos-author-block p{
	font-size: 14px;
	margin-bottom: 4px;
}
.photos-author-block ul{
	list-style: none;
	text-align: center;
	padding-left: 0;
	border-bottom: 1px solid #3e3835;
	padding-bottom: 20px;
	margin-bottom: -10px;
}
.photos-author-block ul li{
	font-size: 12px;
	text-align: center;
	color: darkgrey;
	display: inline-block;
	background-color: #35302c;
	padding: 4px;
	margin-bottom: 4px;
}
.section.actionBlock{
	font-size: 14px;
}
p.tirSummary{
	font-size: 22px;
}
.pbg{
	background-color: #f1f1f1;
	padding: 20px;
}